Activity log for bug #732126

Date Who What changed Old value New value Message
2011-03-09 17:09:27 John Lea bug added bug
2011-03-09 17:10:22 John Lea description When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable, so that if a user clicks on it the app is brought into focus. When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable - if a user clicks on the temporally popped out app icon the app should be brought into focus.
2011-03-09 17:10:28 John Lea tags udt
2011-03-09 17:10:31 John Lea ayatana-design: status New Fix Committed
2011-03-09 17:10:35 John Lea ayatana-design: importance Undecided Medium
2011-03-09 17:10:37 John Lea ayatana-design: assignee John Lea (johnlea)
2011-03-23 10:50:40 John Lea summary Launcher - App icons that pop out in responce to a app alert should be clickable Launcher - App icons that pop out in response to a app alert should be clickable
2011-04-19 17:17:59 John Lea tags udt udo udt
2011-04-19 19:03:55 Paul Sladen description When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable - if a user clicks on the temporally popped out app icon the app should be brought into focus. When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable - if a user clicks on the temporally popped out app icon the app should be brought into focus. nb. currently no implementation tasks as there is nothing to implement. (
2011-04-19 19:04:24 Paul Sladen description When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable - if a user clicks on the temporally popped out app icon the app should be brought into focus. nb. currently no implementation tasks as there is nothing to implement. ( When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable - if a user clicks on the temporally popped out app icon the app should be brought into focus. nb. currently no implementation tasks as there is nothing to implement.
2011-04-20 08:36:27 John Lea description When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. This app icon should be clickable - if a user clicks on the temporally popped out app icon the app should be brought into focus. nb. currently no implementation tasks as there is nothing to implement. When the Launcher is hidden and a app needs to alert the user, the app icon in the launcher pops out and wiggles. If the user moves their pointer over this icon while it is popped out: - It should stay popped out for a further 1 second. - After 1 second the Launcher should slide out. - This app icon should be clickable
2011-05-05 10:39:20 Jason Smith bug task added unity
2011-05-05 10:39:29 Jason Smith unity: status New Triaged
2011-05-05 10:39:33 Jason Smith unity: importance Undecided Medium
2011-05-05 10:39:36 Jason Smith unity: assignee Jason Smith (jassmith)
2011-05-05 10:39:39 Jason Smith unity: milestone alpha2
2011-05-05 10:39:43 Jason Smith unity: milestone alpha2 alpha1
2011-05-06 07:11:36 John Lea ayatana-design: importance Medium High
2011-05-30 10:44:43 Didier Roche unity (Ubuntu): status New Triaged
2011-06-03 13:27:40 John Lea ayatana-design: status Fix Committed Fix Released
2011-06-22 15:34:00 Didier Roche unity: milestone 4.0.1 4.2.0
2011-07-01 12:57:42 Jorge Castro tags udo udt backlog udo udt
2011-07-05 13:37:39 Didier Roche unity: milestone 4.2.0 4.4.0
2011-07-21 16:30:42 Didier Roche unity: milestone 4.4.0 4.6.0
2011-08-01 16:31:25 Didier Roche unity: milestone 4.6.0 4.8.0
2011-09-24 10:38:38 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-09-24 10:39:12 Omer Akram unity (Ubuntu): assignee Jason Smith (jassmith)
2011-10-18 14:56:08 John Lea tags backlog udo udt backlog udo udp udt
2011-10-18 14:56:12 John Lea unity: milestone 4.8.0 backlog
2011-10-18 14:56:20 John Lea ayatana-design: status Fix Released Fix Committed
2012-09-14 02:32:37 Tim Penhey unity: milestone backlog
2012-09-14 07:49:04 Tim Penhey tags backlog udo udp udt backlog exbacklog udo udp udt
2012-10-09 12:32:41 John Lea unity: assignee Jason Smith (jassmith)
2012-10-09 12:32:43 John Lea unity (Ubuntu): assignee Jason Smith (jassmith)
2013-02-13 20:04:43 Brandon Schaefer unity (Ubuntu): assignee Brandon Schaefer (brandontschaefer)
2013-02-13 20:04:46 Brandon Schaefer unity: assignee Brandon Schaefer (brandontschaefer)
2013-02-13 20:04:48 Brandon Schaefer unity: milestone 7.0.0
2013-02-13 20:04:50 Brandon Schaefer unity (Ubuntu): status Triaged In Progress
2013-02-13 20:04:52 Brandon Schaefer unity: status Triaged In Progress
2013-02-26 18:34:27 Brandon Schaefer unity (Ubuntu): status In Progress Confirmed
2013-02-26 18:34:29 Brandon Schaefer unity: status In Progress Confirmed
2013-04-04 10:00:57 John Lea unity: status Confirmed Triaged
2013-04-04 10:01:00 John Lea unity (Ubuntu): status Confirmed Triaged
2013-04-04 14:37:40 Stephen M. Webb unity: milestone 7.0.0 7.0.1
2013-04-25 14:01:24 Stephen M. Webb unity: milestone 7.0.1
2015-09-21 09:38:43 Will Cooke tags backlog exbacklog udo udp udt backlog exbacklog rls-w-incoming udo udp udt
2015-10-30 14:11:58 Marco Trevisan (TreviƱo) tags backlog exbacklog rls-w-incoming udo udp udt backlog exbacklog rls-x-incoming udo udp udt
2015-11-30 10:37:33 Will Cooke tags backlog exbacklog rls-x-incoming udo udp udt backlog exbacklog rls-y-incoming udo udp udt